[Image-SIG] Please help... I'm desperate

Christopher Barker Chris.Barker at noaa.gov
Thu Jun 19 21:38:15 CEST 2008

Tom Wylie wrote:
> I want to install Pil but I keep getting the following error:

you need to tell us OS, Python version, how you are trying to install
it, etc, etc.

> ld: in /sw/lib/libxml2.2.dylib, file is not of required architecture for 

however, this looks like an OS-X issue.

> Any ideas? Please???

1) Use the Python2.5 you get from python org.

2) Install PIL from here:



Christopher Barker, Ph.D.

Emergency Response Division
NOAA/NOS/OR&R            (206) 526-6959   voice
7600 Sand Point Way NE   (206) 526-6329   fax
Seattle, WA  98115       (206) 526-6317   main reception

Chris.Barker at noaa.gov

More information about the Image-SIG mailing list